!!! 5
%html{lang: "en"}
  %head
    = partial "includes/layout/head"
  %body
    = partial "includes/google/gtm"
    = partial "includes/layout/header"
    .reseller-header.flex-container.flex-column.justify-center.align-center.full-width
      .reseller-logo-container.flex-container.justify-center.align-center
        %img.gitlab-logo{alt: "gitlab logo svg", src: "/images/icons/gitlab-#{reseller.level}-reseller-badge.svg"}/
        %img#reseller-logo{alt: "#{reseller.name} logo", src: "#{reseller.image}"}/
      - if reseller.social
        .social-links-container.flex-container.justify-center
          - reseller.social.each do |social|
            - if social.type == 'other' or social.type == 'rss'
              - if social.type == 'rss'
                %a.social-link{href: "#{social.url}", target: "_blank"}
                  %i.fas.fa-rss
              - else
                %a.social-link{href: "#{social.url}", target: "_blank"}
                  %i.fas.fa-globe
            - else
              %a.social-link{href: "#{social.url}", target: "_blank"}
                %i{class: "fab fa-#{social.type}"}
    .reseller-content-container.flex-container.full-width
      .reseller-contact-container.flex-container.flex-column
        - reseller.contact.each do |contact|
          .full-width
            - if contact.address
              %p
                %i.fas.fa-map-marker-alt
                = contact.address
            - if contact.phone
              %p
                %i.fas.fa-phone
                = contact.phone
            - if contact.website
              %p
                %i.fas.fa-globe
                %a{href: "#{contact.website}", target: "_blank"}
                  = contact.website
            - if reseller.email
              %p
                %i.fas.fa-envelope.envelope
                %a{href: "mailto:#{reseller.email}"}
                  = reseller.email
      .reseller-description-container.full-width
        %p
          = reseller.content
    %script{ src: "/javascripts/reseller.js", type: "text/javascript" }
